@charset "UTF-8";
*{
	padding: 0;
	margin: 0;
}
body{
	font-family: 'Segoe UI';
}
header{
	margin-top: 20px;
}
h1{
	color:  #000000;
	font-size: 28px;
	line-height: 32px;
	font-weight: 400;
	margin-bottom: 20px;
}
h1.reverse{
	display: inline-block;
	color:  #fff;
	background: #8cc63e;
	font-size: 28px;
	line-height: 32px;
	font-weight: 400;
	padding: 5px 10px;
	margin-bottom: 20px;
}
h2{
	color:  #000000;
	font-size: 20px;
	font-weight: 400;
}
h3{
	color:  #000000;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
}
h4{
	color:  #000000;
	font-size: 14px;
	font-weight: 400;
}
p{
	color:  #000000;
	font-size: 14px;
	font-weight: 400;
	text-align: justify;
}
a{
	color:  #0f55a4;
	font-weight: 700;
	text-decoration: underline;
}
a:hover{
	color:  #8cc63e;
}
ul li{
    list-style: none; 
    background: url(/upload/images/icons/li.png) no-repeat left 8px; 
    padding-left: 25px;
}
ul li ul li{
    list-style: disc; 
    background: none; 
    margin-left: 15px;
    padding-left: 5px;
}
table tr td{
	background-color:  #e6f3d5;
	border: 2px solid #fff;
	text-align: left;
	vertical-align: middle;
	padding: 25px;
	color: #000;
	font-size: 14px;
}
table tr th{
	background-color:  #8cc63e;
	border: 2px solid #fff;
	text-align: left;
	vertical-align: middle;
	padding: 25px;
	color: #000;
	font-size: 14px;
}
.mt40{
	margin-top: 40px;
}
.desctop-show{
	display: block;
}
.mobile-show{
	display: none;
}
.ya-share2__list{
	float: right;
}
.ya-share2__list li{
	background: none;
	padding-left: 0px;
}
.img-left{
	margin-left: 15px !important;
}
.img-right{
	margin-right: 15px !important;
}
.second-level a{
	font-family: 'Segoe UI';
    color: #000000 !important;
    font-size: 13.44px !important;
    font-weight: 400 !important;
    padding-right: 40px !important;
    letter-spacing: -0.134px !important;
    line-height: 16px !important;
    text-align: left;
}
}
.btn-grn{
	border-style: solid;
	border-width: 2px;
	border-color:  #8cc63f;
	background-color:  #ffffff;
	color: #8cc63f;
	text-decoration: none;
	padding: 5px 10px;
}
.img-right{
	margin-bottom: 10px;
	margin-right: 15px;
}
.img-left{
	margin-bottom: 10px;
	margin-left: 15px;
}
/*-- Preloader css start --*/
#preloader {
	background-color: #ffffff;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 2147483647;
	width: 100%;
	height: 100%;
}
#status {
    background-position: center center;
    background-repeat: no-repeat;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
	color:#2ec8a6;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
}
.no-padding{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
/*Всплывающие подсказки*/
.bs-tooltip-top .arrow::before, .bs-tooltip-auto[x-placement^="top"] .arrow::before {
    border-top-color: #fff; /* цвет стрелочки (по умолчанию #000)*/
}
.bs-tooltip-right .arrow::before, .bs-tooltip-auto[x-placement^="right"] .arrow::before {
    border-right-color: #fff; /* цвет стрелочки (по умолчанию #000)*/
}
.bs-tooltip-bottom .arrow::before, .bs-tooltip-auto[x-placement^="bottom"] .arrow::before {
    border-bottom-color: #fff; /* цвет стрелочки (по умолчанию #000) */
}
.bs-tooltip-left .arrow::before, .bs-tooltip-auto[x-placement^="left"] .arrow::before {
    border-left-color: #fff; /* цвет стрелочки (по умолчанию #000) */
}
.tooltip-inner{
/*	min-width: 400px;
	min-height: 200px;*/
	background: #fff !important;
	color: #000 !important;
}
/*Конец всплывающих подсказок*/
.mt-40{
	margin-top: 40px;
}
.mb-40{
	margin-bottom: 40px;
}
.main-container{
	margin-bottom: 40px;
}
.top-header-row{
	height: 200px;
}
.top-logo{
	float: left;
	margin-top: 23px;
}
.top-menu{
	float: right;
}
.top-burger{
	position: absolute;
	top: 4px;
	left: 0px;
}
.search-row{
	height: 68px;
	background: #8cc63e;
}
.white ul.mega-menu li a.dc-mega:hover{
	text-decoration: none;
}

/*Подвал сайта*/
.footer-logo{
	float: left;
	margin-top: 20px;
}
.footer-menu{
	float: right;
}
.footer-burger{
	position: absolute;
	left: 0px;
	top: 4px;
}
.footer-contacts{
	float: right;
}
.footer-contacts p{
	padding-top: 20px;
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 14.01px;
	font-weight: 400;
	letter-spacing: -0.14px;
	line-height: 18px;
	text-align: right;
}
.footer-contacts p a{
	color:  #9a7eb8;
	text-decoration: underline;
}
.footer-contacts .nash-kanal{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: -0.12px;
	text-align: right;
	padding-top: 47px;
}
.copyright{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 11px;
	font-weight: 400;
	letter-spacing: -0.11px;
	text-align: left;
	transform: scaleX(1.0038);
	float: left;
	padding-left: 200px;
    margin-top: -32px;
}
/*Конец подвала сайта*/

/*Новости на главной странице*/
#main-news-section{
	margin-top: 30px;
	padding-left: 0px;
	padding-right: 0px;
}
.main-news-header{
	width: 100%;
	height: 60px;
	background: url(/upload/images/icons/separator.png);
	background-repeat: repeat-x;
	background-position-y: 21px;
	margin-bottom: 20px;
}
.mn-h2-img{
	margin-right: 5px;
	margin-bottom: 0px;
}
#main-news-section h2{
	color:  #000000;
	background: #fff;
	width: 220px;
    margin: 0 auto;
    margin-bottom: 20px;
	font-size: 35.98px;
	font-weight: 400;
	letter-spacing: -0.36px;
	text-align: center;
	transform: scaleY(1.0003);
}
/*Конец новостей на главной странице*/

/*Важное на главной странице*/
#main-important-section{
	margin-top: 50px;
	padding-left: 0px;
	padding-right: 0px;
}
.mi-h2-img{
	margin-right: 5px;
	margin-bottom: 0px;
}
#main-important-section h2{
	color:  #000000;
	background: #fff;
	width: 220px;
    margin: 0 auto;
    margin-bottom: 20px;
	font-size: 35.98px;
	font-weight: 400;
	letter-spacing: -0.36px;
	text-align: center;
	transform: scaleY(1.0003);
}

/*Конец важного на главной странице*/

/*Бегущая строка в шапке сайта*/
.run-string-col{
}
/*Конец бегущей строки в шапке сайта*/

/*Партнеры на главной*/
#main-partners-section{
	margin-top: 40px;
}
.pa-h2-img{
	margin-right: 20px;
}
.main-partners-header{
	width: 100%;
	background-repeat: repeat-x;
	background-position-y: 21px;
	margin-bottom: 20px;
	margin-top: 20px;
}
#main-partners-section h2{
	color:  #000000;
	background: #fff;
    margin: 0 auto;
    margin-bottom: 30px;
	font-size: 35.98px;
	font-weight: 400;
	letter-spacing: -0.36px;
	text-align: center;
	transform: scaleY(1.0003);
}
.documents-header{
	width: 100%;
	background-repeat: repeat-x;
	background-position-y: 21px;
	margin-bottom: 20px;
	margin-top: 20px;
}
#documents-section h2{
	color:  #000000;
	background: #fff;
    margin: 0 auto;
    margin-bottom: 30px;
	font-size: 28px;
	font-weight: 400;
	letter-spacing: -0.36px;
	text-align: center;
	transform: scaleY(1.0003);
}
#documents-section h2 img{
	margin-right: 15px;
}
.documents-div{
	width: 658px;
	padding: 12px 50px 0px 50px;
	border: 2px solid #84c551;
	text-align: left;
	margin-top: 4px;
	margin-bottom: 4px;
}
.documents-div a{
	color: #000;
	text-decoration: none;
}
.documents-div a:hover{
	color: #000;
	text-decoration: underline;
}
.document a{
	background: url(/upload/images/icons/download.png);
    background-repeat: no-repeat;
    padding-left: 25px;
    background-position-y: 4px;
}
/*Конец партнеров на главной*/

/*Выставка-форум вместе-ради детей*/
.vystavka-block{
	padding: 50px 70px;
}
.podlojka{
	background: rgba(61,142,21,0.4);
	width: 100%;
	height: 100%;
}
.vystavka-desc{
	margin-top: 40px;
}
/*Конец выствки-форму*/

/*Конкурс семья года*/
.semya-block h2{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 36.03px;
	font-weight: 400;
	letter-spacing: -0.36px;
	text-align: center;
	margin-bottom: 40px;
}
.semya-about{
	margin-top: 140px;
	min-height: 320px;
	background: #00b6f4;
}
.semya-about-row{
	min-height: 320px;
}
.semya-about-col{
	padding-left: 100px;
	padding-right: 75px;
}
.semya-about h3{
	font-family: 'Segoe UI';
	color:  rgba(255, 255, 255);
	font-size: 24px;
	font-weight: 600;
	text-align: left;
	margin-top: 55px;
}
.semya-about p{
	font-family: 'Segoe UI';
	color:  rgba(255, 255, 255);
	font-size: 15px;
	font-weight: 400;
	letter-spacing: -0.15px;
	line-height: 20px;
	text-align: left;
}
.semya-obshee{
	min-height: 320px;
	background: #71b63b;
}
.semya-obshee-row{
	min-height: 320px;
}
.semya-obshee-col{
	padding-left: 75px;
	padding-right: 100px;
}
.semya-obshee h3{
	font-family: 'Segoe UI';
	color:  rgba(255, 255, 255);
	font-size: 24px;
	font-weight: 600;
	text-align: left;
	margin-top: 55px;
}
.semya-obshee p{
	font-family: 'Segoe UI';
	color:  rgba(255, 255, 255);
	font-size: 15px;
	font-weight: 400;
	letter-spacing: -0.15px;
	line-height: 20px;
	text-align: left;
}
.see-foto-video{
	border-style: solid;
	border-width: 2px;
	border-color:  #ffffff;
	background-color:  #71b63b;
	width: 215px;
	height: 34px;
	font-family: 'Segoe UI';
	color:  rgba(255, 255, 255);
	font-size: 11.99px;
	font-weight: 700;
	letter-spacing: 0.6px;
	display: block;
	text-decoration: none;
	text-align: center;
    padding-top: 7px;
}
.see-foto-video:hover{
	text-decoration: none;
	color: #fff;
}
.org-header{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 15px;
	font-weight: 700;
	letter-spacing: -0.15px;
	line-height: 18px;
	text-align: left;
}
.org-icon-left{
	height: 55px;
	margin-right: 20px;
	float: left;
}
.org-icon-right{
	height: 55px;
	margin-right: 20px;
	float: left;
}
.org-container{
	margin-top: 95px;
}
.org-cat-block{
	margin-top: 35px;
}
.org-cat-div{
	display: inline-block;
}
.org-top-cat-div{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 13.98px;
	font-weight: 400;
	letter-spacing: -0.14px;
	line-height: 18px;
	text-align: left;
	margin-bottom: 0px;
	margin-right: 40px;
}
.org-bottom-cat-div{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 13.98px;
	font-weight: 700;
	letter-spacing: -0.14px;
	line-height: 18px;
	text-align: left;
	margin-bottom: 5px;
}
.org-line-cat-div{
	background-color:  #84c551;
	width: 58px;
	height: 2px;
	margin-bottom: 15px;
}
.itog-block{
	margin-top: 40px;
	padding-top: 40px;
	padding-bottom: 40px;
	background: url(/upload/images/semya-goda/itog-fon.jpg);
}
.itog-header{
	font-family: 'Segoe UI';
	color: #fff;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: -0.24px;
	text-align: left;
	margin-top: 0px;
	padding-top: 0px;
}
.itog-text{
	font-family: 'Segoe UI';
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: -0.14px;
	text-align: left;
}
/*Конец конкурса семья года*/

/*Партнерские проекты*/
.pts-left{
	padding-right: 0px;
}
.pts-left img{
	display: inline-block;
	float: left;
	margin-right: 20px;
}
.pts-left-p{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: -0.18px;
	line-height: 24px;
	text-align: left;
	margin-bottom: 0px;
}
.pts-left ul{
	margin-left: 145px;
}
.pts-left ul li{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: -0.14px;
	line-height: 25px;
	text-align: left;
	background: none;
	list-style: disc;
	padding-left: 0px;
}
.pts-right-p{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: -0.18px;
	line-height: 24px;
	text-align: left;
	margin-bottom: 0px;
}
.pts-right{
	padding-right: 0px;
	border-left: 4px solid #84c551;
}
.pts-right ul{
	margin-left: 15px;
	margin-bottom: 0px;
}
.pts-right ul li{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: -0.14px;
	line-height: 25px;
	text-align: left;
	background: none;
	list-style: disc;
	padding-left: 0px;
}
#ksp-section{
	margin-top: 40px;
	margin-bottom: 80px;
	height: 212px;
	background: #84c551 url('/upload/images/partners/ruka-fon.png');
	background-position: top left;
	background-repeat: no-repeat;
}
#ksp-section h2{
	font-family: 'Segoe UI';
	color:  #ffffff;
	font-size: 36px;
	font-weight: 400;
	letter-spacing: -0.36px;
	text-align: left;
	padding-top: 30px;
	padding-left: 100px;
}
.ksp-left-text{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: -0.16px;
	text-align: left;
	padding-left: 100px;
}
.ksp-right-block{
	background: #4b9015;
	font-family: 'Segoe UI';
	color:  #ffffff;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: -0.16px;
	line-height: 21px;
	text-align: left;
	padding: 35px;
	position: relative;
    top: 40px;
}
.par-pro h2{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 36px;
	font-weight: 400;
	letter-spacing: -0.36px;
	text-align: left;
	margin-bottom: 20px;
}
#zal-us{
	margin-top: 40px;
}
#zal-us h2{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 28px;
	font-weight: 700;
	letter-spacing: -0.28px;
	text-align: left;
	margin-bottom: 20px;
}
.zal-us-img{
	float: left;
	height: 100%;
	margin-right: 10px;
}
.zal-us-p{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: -0.14px;
	text-align: left;	
}
#nashi-partnery{
	background: rgba(132, 197, 81, 0.7);
	padding-top: 40px;
	padding-bottom: 40px;
	margin-top: 40px;
}
#nashi-partnery h2{
	font-family: 'Segoe UI';
	color:  #010000;
	font-size: 36px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 20px;
}
#partners-bottom{
	background:  #73b73e url('/upload/images/partners/kid-fon.png');
	background-repeat: no-repeat;
	background-position: left;
	min-height: 439px;
	overflow: hidden;
	position: relative;
}
#partners-bottom h2{
	font-family: 'Segoe UI';
	color:  #ffffff;
	font-size: 36px;
	font-weight: 600;
	line-height: 40px;
	text-align: left;
	margin-top: 40px;
}
.partners-bottom-left p{
	margin-top: 40px;
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: -0.14px;
	text-align: left;
	padding-right: 100px;
}
.partners-bottom-right p{
	font-family: 'Segoe UI';
	color:  #ffffff;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: -0.14px;
	text-align: left;
}
.partners-div-fon{
	background-color:  rgba(87, 158, 32, 0.9);
	position: absolute;
	top: 110px;
    left: 630px;
	width: 1000px;
	height: 236px;
}
#partners-contact-container{
	position: relative;
	height: 200px;
}
.partners-contact{
	border-style: solid;
	border-width: 2px;
	border-color:  #9b9b9b;
	background-color:  #ffffff;
	width: 418px;
	height: 269px;
	position: absolute;
	top: -110px;
	left: 600px;
	padding-left: 55px;
	padding-right: 55px;
	padding-top: 10px;
}
.partners-contact-header{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 23.98px;
	font-weight: 700;
	letter-spacing: -0.24px;
	text-align: left;
}
.partners-contact-name{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 19px;
	font-weight: 400;
	letter-spacing: -0.19px;
	text-align: left;
}
.partners-contact-p{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: -0.14px;
	text-align: left;
}
/*Конец партнерских проектов*/

/*Страница попечительского совета*/
#pop-sov-section{
	margin-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
}
#pop-sov-section h2{
	color:  #000000;
	background: #fff;
	width: 220px;
    margin: 0 auto;
    margin-bottom: 20px;
	font-size: 35.98px;
	font-weight: 400;
	letter-spacing: -0.36px;
	text-align: center;
	transform: scaleY(1.0003);
}
.sov-row{
	margin-bottom: 40px;
}
.pop-sov-img{
	float: left;
	margin-right: 20px;
}
.pop-sov-name{
	font-family: 'Segoe UI';
	color:  #121711;
	font-size: 24px;
	font-weight: 400;
	text-align: left;
	line-height: 26px;
}
.pop-sov-text{
	font-family: 'Segoe UI';
	color:  #121711;
	font-size: 14px;
	font-weight: 400;
	text-align: left;
}
/*Конец станицы попечительского совета*/

/*Фотогалерея*/
.photo-list-container{
	height: 1305px;
	overflow-y: scroll;
	direction: rtl;
	padding-left: 5px;
}
.photo-list-container::-webkit-scrollbar-button {
	background-image:url('');
	background-repeat:no-repeat;
	width:10px;
	height:0px
}

.photo-list-container::-webkit-scrollbar-track {
	background-color: #fff;
	border: 1px solid #83c326;
}

.photo-list-container::-webkit-scrollbar-thumb {
	-webkit-border-radius: 0px;
	border-radius: 0px;
	background-color:#83c326;
}

.photo-list-container::-webkit-scrollbar-thumb:hover{
	background-color:#83c326;
}

.photo-list-container::-webkit-resizer{
	background-image:url('');
	background-repeat:no-repeat;
	width:10px;
	height:0px
}

.photo-list-container::-webkit-scrollbar{
	width: 10px;
}
.photo-cat-div{
	border-bottom: 1px solid #66b329;
	margin-bottom: 10px;
	direction: ltr;
}
.photo-cat-img-p{
	float: left;
	min-height: 76px;
	margin-right: 15px;
	height: 100%;
}
.photo-cat-img-p img{
	margin-top: 7px;
}
.photo-cat-name{
	min-height: 76px;
}
.photo-cat-name{
	padding-right: 5px;
}
.photo-cat-name a{
	color:  #000000;
	font-size: 12px;
	font-weight: 600;
	text-align: left;
	text-decoration: none;
}
/*Конец фотогалереи*/

/*Конкурс городов*/
.gorod-head{
	padding-bottom: 10px;
}
.gorod-head h2{
	position: absolute;
    top: 61px;
    left: 180px;
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 30.65px;
	font-weight: 400;
	letter-spacing: -0.306px;
	text-align: left;
}
.gorod-head h2 span{
	font-weight: bold;
	color: #ff3900;
}
.gorod-menu{
	background-color:  #ff8026;
	min-height: 64px;
	margin-bottom: 60px;
}
.gorod-top-menu{
}
.gorod-top-menu li{
	list-style: none;
	background: none;
	display: inline-block;
	padding-top: 17px;
}
.gorod-top-menu li:first-child{
	margin-left: 0px;
	padding-left: 0px;
}
.gorod-top-menu li a{
	font-family: 'Segoe UI';
	color:  #ffffff;
	font-size: 14 px;
	font-weight: 400;
	letter-spacing: -0.14px;
	text-align: left;
	text-decoration: none;
}
.gorod-top-desc{

}
.gorod-top-desc h3{
	font-family: 'Segoe UI';
	color:  #ff8026;
	font-size: 24px;
	font-weight: 400;
	letter-spacing: -0.24px;
	text-align: left;
}
.gorod-top-desc p{
	font-family: 'Segoe UI';
	color:  #000000;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: -0.14px;
	text-align: left;
}
.gorod-top-center-div{
	text-align: center;
	position: relative;
}
.gorod-top-text-1{
	font-family: 'Segoe UI';
	color:  rgba(255, 255, 255, 0.72);
	font-size: 69.61px;
	font-weight: 400;
	letter-spacing: -0.696px;
	text-align: center;
	top: 100px;
    left: 135px;
	position: absolute;
}
.gorod-top-text-2{
	font-family: 'Segoe UI';
	color:  rgba(255, 255, 255, 0.72);
	font-size: 21.11px;
	font-weight: 700;
	letter-spacing: -0.211px;
	text-align: center;
    top: 190px;
    left: 87px;
	position: absolute;
}
.gorod-top-text-3{
	font-family: 'Segoe UI';
	color:  rgba(255, 255, 255, 0.72);
	font-size: 15.47px;
	font-weight: 700;
	text-align: center;
	top: 225px;
    left: 120px;
	position: absolute;	
}
.gorod-center-h2{
	font-family: 'Segoe UI';
	color:  #ff8026;
	font-size: 36px;
	font-weight: 600;
	line-height: 32px;
	text-align: center;
	margin-top: 40px;
}
.gorod-city-search{
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.gorod-city-search-input{
	margin-top: 20px;
	border: 2px solid #ff8026;
	width: 100%;
	height: 43px;
	padding-left: 10px;
	margin-bottom: 10px;
}
.koza-section{
	padding-top: 40px;
	padding-bottom: 40px;
	margin-top: 50px;
	background: #ff8026;
	margin-bottom: 40px;
}
.koza-section h2{
	font-family: 'Segoe UI';
	color:  rgba(255, 255, 255, 0.72);
	font-size: 36px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 20px;
}
.round-img{
	border-radius: 100px;
    box-shadow: 0 0 0 3px #fff, 0 0 13px #fff;
    float: left;
    margin-right: 20px;
}
.zadanie-card{
	min-height: 150px;
}
.zadanie-row{
	margin-bottom: 40px;
}
.zadanie-card h3{
	font-family: 'Segoe UI';
	color:  rgba(255, 255, 255, 0.72);
	font-size: 23.99px;
	font-weight: 400;
	letter-spacing: -0.24px;
	text-align: left;
}
.zadanie-card p{
	font-family: 'Segoe UI';
	color:  rgba(255, 255, 255, 0.72);
	font-size: 14px;
	font-weight: 400;
	letter-spacing: -0.14px;
	text-align: left;
}
.zadanie-card a{
	background-color:  #84c551;
	width: 119px;
	height: 34px;
	display: block;
	font-family: 'Segoe UI';
	color:  rgba(255, 255, 255, 0.72);
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 0.6px;
	text-align: center;
	padding-top: 7px;
	float: right;
	text-decoration: none;
}
.gorod-bottom-block{
	height: 516px;
	background: url(/upload/images/gorod/gorod-bottom-fon.png);
	background-size: cover;
	margin-bottom: 40px;
}
.gorod-bottom-text{
	padding: 30px;
	background-color:  rgba(255, 255, 255, 0.72);
	position: absolute;
	bottom: 20px;
	width: 97%;
}
.bottom-link-a{
	background-color:  #84c551;
	width: 119px;
	height: 34px;
	display: block;
	font-family: 'Segoe UI';
	color:  rgba(255, 255, 255, 0.72);
	font-size: 12px;
	font-weight: 700;
	letter-spacing: 0.6px;
	text-align: center;
	padding-top: 7px;
	float: right;
	text-decoration: none;
}
.gorkon-header-p{
	color:  rgba(255, 255, 255, 0.72) !important;
	font-size: 18px !important;
	font-weight: 400 !important;
	line-height: 24px !important;
	text-align: left;
}
.gorod-more-block{
	background: #ff8026;
	color: #fff;
	text-align: center;
	padding: 10px 0px;
}
.gorod-more-block .more-text{
	color: #fff;
}
/*Конец конкурса городов*/

/*10 лет*/
.dlet-h2{
	text-align: center;
}
.dlet-cont{
	background: url('/upload/images/10let/fon10.jpg'); 
	background-position: top; 
	background-repeat: no-repeat;
	min-height: 700px;
}
.one-block{
	border-radius: 20px;
    padding: 10px 20px;
    margin-bottom: 40px;
	box-shadow: 0 0 5px #ffffff, 0 0 5px #ffffff, 0 0 10px #ffffff, 0 0 20px #69277e, 0 0 40px #69277e, 0 0 80px #69277e;
}
.one-block p{
	margin-bottom: 0px;
}
.two-block{
	border-radius: 20px;
    padding: 10px 20px;
    margin-bottom: 40px;
	box-shadow: 0 0 5px #ffffff, 0 0 5px #ffffff, 0 0 10px #ffffff, 0 0 20px #93c11b, 0 0 40px #93c11b, 0 0 80px #93c11b;
}
.two-block p{
	margin-bottom: 0px;
}
/*Конец 10 лет*/

#mobile-menu-link{
	text-decoration: none;
	color: #000;
	font-size: 22px;
	vertical-align: middle;
}
#mobile-menu-link i{
	text-decoration: none;
	color: #000;
	font-size: 26px;
	vertical-align: text-bottom;	
}
#mobile-menu-div{
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: auto;
	z-index: 9999;
}
#mobile-menu-div p{
	background: #2ba600;
	color: #fff;
	font-size: 26px;
	padding: 25px;
	margin-bottom: 0px;
}
#mobile-menu-div ul{
	list-style: none;
	padding: 0px;
}
#mobile-menu-div ul li{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 10px 25px;
	padding-right: 0px;
	background: #fff;
}
#mobile-menu-div ul li a{
	color: #2ba600;
	text-decoration: none;
	width: 55px;
	padding-right: 25px;
    text-align: right;
}
#mobile-menu-div ul li ul{
	display: none;
	list-style: none;
}
#mobile-menu-div ul li ul li{
	border: none;
	list-style-type: none;
}
#mobile-menu-div ul li ul li a{
	color: #000;
	text-decoration: none;
}
.sub-arrow{
	float: right;
	display: block;
    height: 100%;
    width: 30% !important;
}
.owl-carousel .owl-stage-outer{
	z-index: 999;
}
.owl-nav{
    position: absolute;
    top: 40px;
    width: 100%;
    z-index: 0;
}
.owl-next{
	position: absolute;
	right: 0px;
	width: 21px;
    height: 39px;
    background: url(/upload/images/icons/shevron-right.png) !important;
	z-index: 9999;
}
.owl-prev{
	width: 21px;
    height: 39px;
    background: url(/upload/images/icons/shevron-left.png) !important;
	z-index: 9999;
}
.search-row-mobile{
	display: none;
}
.semya-1{
	background-size: cover !important;
	background-repeat: no-repeat !important;
	min-height: 300px;
}
.semya-2{
	background-size: cover !important;
	background-repeat: no-repeat !important;
	min-height: 300px;
}

/*----------------------------------------------------------------*/
/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {
	.gorod-top-center-div img{
		width: 100%;
	}
	.gorod-top-text-2{
		top: 130px;
	}
	.gorod-top-text-3{
		top: 169px;
    	left: 80px;
	}
	.gorod-center-h2{
		font-size: 26px;
	}
	.dlet-h2{
		font-size: 24px;
		margin-bottom: 20px;
		margin-top: 40px;
	}
	.dlet-cont{
		background: none;
	}
	.desctop-show{
		display: none;
	}
	.mobile-show{
		display: block;
	}
	.top-menu{
		display: none;
	}
	.top-logo{
		float: right;
		margin-top: 0px;
	}
	.top-banner-div{
		display: none;
	}
	.search-row{
		display: none;
	}
	.documents-div{
		width: 100%;
		padding: 12px 15px 0px 15px;
	}
	.footer-logo{
		float: none;
		margin-top: 0px;
		text-align: center;
	}
	#mobile-menu-div{
	}
	#horizontal-multilevel-menu{
		display: none;
	}
	.footer-contacts p{
		text-align: center;
		padding-top: 0px;
	}
	.nash-kanal{
		display: none;
	}
	.footer-logo{
		margin-bottom: 20px;
	}
	.copyright{
		padding: 0px;
		float: none;
	}
	.slick-next{
		right: 0px;
	}
	.slick-prev{
		left: 0px;
	}
	.search-row-mobile{
		display: block;
	}
	.semya-about-col{
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.semya-about h3 {
	    text-align: center;
	    margin-top: 25px;
	}
	.semya-obshee-col{
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.semya-obshee h3 {
	    text-align: center;
	    margin-top: 25px;
	}
	.org-cat-div{
		display: block;
	}
	.itog-block h1{
		font-size: 20px;
	}
	.semya-header{
		text-align: center;
	}
	.semya-header img{
		float: none;
		text-align: center;
	}
	.semya-header .cat-title{
		float: none;
		text-align: center;
	}
	.semya-header .cat-title-right{
		display: none;
	}
	.cat-carousel{
		margin-bottom: 40px;
	}
	.semya-1{
		background-size: cover;
		background-position: center !important;
		background-repeat: no-repeat;
		min-height: 300px;
	}
	.semya-2{
		background-size: cover;
		background-position: center !important;
		background-repeat: no-repeat;
		min-height: 300px;
	}
	.vystavka-block {
	    padding: 35px 40px;
	}
	#vystavka-forum{
		background: none !important;
	}
	.vistavka-img{
		width: 100%;
	}
	.vistavka-frame{
		width: 100%;
	}
	.gorod-top-menu li:first-child{
		padding-left: 25px;
	}
	.gorkon-header-p {
	    font-size: 10px !important;
	    line-height: 12px !important;
	}
	.round-img{
		float: none;
		margin-right: 0px;
	}
	.koza-section h2{
		font-size: 24px;
	}
	.zadanie-card h3 {
	    font-size: 18px;
	    line-height: 21px;
	    text-align: center;
	    margin-top: 10px;
	    margin-bottom: 10px
	}
	.zadanie-card p {
	    text-align: center;
	    margin-bottom: 30px;
	}
	.gorod-bottom-text{
		width: 91%;
	}
	.bottom-link-a{
		margin: 0 auto;
    	float: none;
	}
	.pop-sov-img{
		float: none;
		width: 100%;
	}
	.pop-sov-img img{
		width: 100%;
	}
	#ksp-section {
	    margin-top: 40px;
	    margin-bottom: 40px;
	    height: auto;
	    background: #84c551 url(/upload/images/partners/ruka-fon.png);
	    background-position: top left;
	    background-repeat: no-repeat;
	}
	#ksp-section h2 {
	    font-size: 30px;
	    text-align: left;
	    padding-top: 15px;
	    padding-left: 0px;
	}
	.ksp-left-text {
	    padding-left: 0;
	}
	.ksp-right-block {
	    background: #4b9015;
	    font-family: 'Segoe UI';
	    color: #ffffff;
	    font-size: 16px;
	    font-weight: 400;
	    letter-spacing: -0.16px;
	    line-height: 21px;
	    text-align: left;
	    padding: 15px;
	    position: relative;
	    top: 15px;
	}
	.news-more{
		margin-bottom: 40px;
	}
	.par-pro h2{
		font-size: 30px;
	}
	.partners-a{
		margin-top: 10px;
	}
	.partners-a a{
		font-size: 18px;
	}
	#zal-us h2{
		font-size: 24px;
	}
	#partners-bottom h2{
		font-size: 26px;
	}
	.partners-contact {
	    border: none;
	    background-color: #ffffff;
	    width: auto;
	    height: auto;
	    position: relative;
	    top: 0;
	    left: 0;
	    padding-left: 0;
	    padding-right: 0;
	    padding-top: 10px;
	}
	#partners-contact-container{
		height: auto;
		padding-bottom: 20px;
	}
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {
	.gorod-center-h2{
		font-size: 26px;
	}
	.dlet-cont{
		background: none;
	}
	.dlet-h2{
		font-size: 24px;
		margin-bottom: 20px;
		margin-top: 40px;
	}
	.desctop-show{
		display: none;
	}
	.mobile-show{
		display: block;
	}
	.top-menu{
		display: none;
	}
	.top-logo{
		float: right;
		margin-top: 0px;
	}
	.top-banner-div{
		display: none;
	}
	.search-row{
		display: none;
	}
	.documents-div{
		width: 100%;
		padding: 12px 15px 0px 15px;
	}
	.footer-logo{
		float: none;
		margin-top: 0px;
		text-align: center;
	}
	#mobile-menu-div{
	}
	#horizontal-multilevel-menu{
		display: none;
	}
	.footer-contacts p{
		text-align: center;
		padding-top: 0px;
	}
	.nash-kanal{
		display: none;
	}
	.footer-logo{
		margin-bottom: 20px;
	}
	.copyright{
		padding: 0px;
		float: none;
	}
	.slick-next{
		right: 0px;
	}
	.slick-prev{
		left: 0px;
	}
	.search-row-mobile{
		display: block;
	}
	.semya-about-col{
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.semya-about h3 {
	    text-align: center;
	    margin-top: 25px;
	}
	.semya-obshee-col{
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.semya-obshee h3 {
	    text-align: center;
	    margin-top: 25px;
	}
	.org-cat-div{
		display: block;
	}
	.itog-block h1{
		font-size: 20px;
	}
	.semya-header{
		text-align: center;
	}
	.semya-header img{
		float: none;
		text-align: center;
	}
	.semya-header .cat-title{
		float: none;
		text-align: center;
	}
	.semya-header .cat-title-right{
		display: none;
	}
	.cat-carousel{
		margin-bottom: 40px;
	}
	.semya-1{
		background-size: cover;
		background-position: center !important;
		background-repeat: no-repeat;
		min-height: 300px;
	}
	.semya-2{
		background-size: cover;
		background-position: center !important;
		background-repeat: no-repeat;
		min-height: 300px;
	}
	.vystavka-block {
	    padding: 35px 40px;
	}
	#vystavka-forum{
		background: none !important;
	}
	.vistavka-img{
		width: 100%;
	}
	.vistavka-frame{
		width: 100%;
	}
	.gorod-top-menu li:first-child{
		padding-left: 25px;
	}
	.gorkon-header-p {
	    font-size: 10px !important;
	    line-height: 12px !important;
	}
	.round-img{
		float: none;
		margin-right: 0px;
	}
	.koza-section h2{
		font-size: 24px;
	}
	.zadanie-card h3 {
	    font-size: 18px;
	    line-height: 21px;
	    text-align: center;
	    margin-top: 10px;
	    margin-bottom: 10px
	}
	.zadanie-card p {
	    text-align: center;
	    margin-bottom: 30px;
	}
	.gorod-bottom-text{
		width: 91%;
	}
	.bottom-link-a{
		margin: 0 auto;
    	float: none;
	}
	.pop-sov-img{
		float: left;
		width: 30%;
	}
	.pop-sov-img img{
		width: 100%;
	}
	#ksp-section {
	    margin-top: 40px;
	    margin-bottom: 40px;
	    height: auto;
	    background: #84c551 url(/upload/images/partners/ruka-fon.png);
	    background-position: top left;
	    background-repeat: no-repeat;
	}
	#ksp-section h2 {
	    font-size: 30px;
	    text-align: left;
	    padding-top: 15px;
	    padding-left: 0px;
	}
	.ksp-left-text {
	    padding-left: 0;
	}
	.ksp-right-block {
	    background: #4b9015;
	    font-family: 'Segoe UI';
	    color: #ffffff;
	    font-size: 16px;
	    font-weight: 400;
	    letter-spacing: -0.16px;
	    line-height: 21px;
	    text-align: left;
	    padding: 15px;
	    position: relative;
	    top: 15px;
	}
	.news-more{
		margin-bottom: 40px;
	}
	.par-pro h2{
		font-size: 30px;
	}
	.partners-a{
		margin-top: 10px;
	}
	.partners-a a{
		font-size: 18px;
	}
	#zal-us h2{
		font-size: 24px;
	}
	#partners-bottom h2{
		font-size: 26px;
	}
	.partners-contact {
	    border: none;
	    background-color: #ffffff;
	    width: auto;
	    height: auto;
	    position: relative;
	    top: 0;
	    left: 0;
	    padding-left: 0;
	    padding-right: 0;
	    padding-top: 10px;
	}
	#partners-contact-container{
		height: auto;
		padding-bottom: 20px;
	}
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
	.dlet-cont{
		background: none;
	}
	.dlet-h2{
		font-size: 24px;
		margin-bottom: 20px;
		margin-top: 40px;
	}
	.title-block{
		font-size: 14px;
	}
	.desctop-show{
		display: block;
	}
	.mobile-show{
		display: none;
	}
	.top-menu{
		display: none;
	}
	.top-logo{
		float: right;
		margin-top: 0px;
	}
	.top-banner-div{
		display: none;
	}
	.search-row{
		display: none;
	}
	.documents-div{
		width: 100%;
		padding: 12px 15px 0px 15px;
	}
	.footer-contacts{
		float: none;
	}
	.footer-logo{
		float: none;
		margin-top: 0px;
		text-align: center;
	}
	#mobile-menu-div{
	}
	#horizontal-multilevel-menu{
		display: none;
	}
	.footer-contacts p{
		text-align: center;
		padding-top: 0px;
	}
	.nash-kanal{
		display: none;
	}
	.footer-logo{
		margin-bottom: 20px;
	}
	.copyright{
		padding: 0px;
		float: none;
	}
	.slick-next{
		right: 0px;
	}
	.slick-prev{
		left: 0px;
	}
	.search-row-mobile{
		display: block;
	}
	.semya-about-col{
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.semya-about h3 {
	    text-align: center;
	    margin-top: 25px;
	}
	.semya-obshee-col{
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.semya-obshee h3 {
	    text-align: center;
	    margin-top: 25px;
	}
	.org-cat-div{
		display: block;
	}
	.itog-block h1{
		font-size: 20px;
	}
	.semya-header{
		text-align: center;
	}
	.semya-header img{
		float: none;
		text-align: center;
	}
	.semya-header .cat-title{
		float: none;
		text-align: center;
	}
	.semya-header .cat-title-right{
		display: none;
	}
	.cat-carousel{
		margin-bottom: 40px;
		width: 100%;
	}
	.semya-1{
		background-size: cover;
		background-position: center !important;
		background-repeat: no-repeat;
		min-height: 300px;
	}
	.semya-2{
		background-size: cover;
		background-position: center !important;
		background-repeat: no-repeat;
		min-height: 300px;
	}
	.vystavka-block {
	    padding: 35px 40px;
	}
	#vystavka-forum{
		background: none !important;
	}
	.vistavka-img{
		width: 100%;
	}
	.vistavka-frame{
		width: 100%;
	}
	.gorod-top-menu li:first-child{
		padding-left: 25px;
	}
	.gorkon-header-p {
	    font-size: 10px !important;
	    line-height: 12px !important;
	}
	.round-img{
		float: none;
		margin-right: 0px;
	}
	.koza-section h2{
		font-size: 24px;
	}
	.zadanie-card{
		text-align: center;
	}
	.zadanie-card h3 {
	    font-size: 18px;
	    line-height: 21px;
	    text-align: center;
	    margin-top: 10px;
	    margin-bottom: 10px
	}
	.zadanie-card p {
	    text-align: center;
	    margin-bottom: 30px;
	}
	.gorod-bottom-text{
		width: 91%;
	}
	.bottom-link-a{
		margin: 0 auto;
    	float: none;
	}
	.pop-sov-img{
		float: left;
		width: 30%;
	}
	.pop-sov-img img{
		width: 100%;
	}
	#ksp-section {
	    margin-top: 40px;
	    margin-bottom: 40px;
	    height: auto;
	    background: #84c551 url(/upload/images/partners/ruka-fon.png);
	    background-position: top left;
	    background-repeat: no-repeat;
	}
	#ksp-section h2 {
	    font-size: 30px;
	    text-align: left;
	    padding-top: 15px;
	    padding-left: 0px;
	}
	.ksp-left-text {
	    padding-left: 0;
	}
	.ksp-right-block {
	    background: #4b9015;
	    font-family: 'Segoe UI';
	    color: #ffffff;
	    font-size: 16px;
	    font-weight: 400;
	    letter-spacing: -0.16px;
	    line-height: 21px;
	    text-align: left;
	    padding: 15px;
	    position: relative;
	    top: 15px;
	}
	.news-more{
		margin-bottom: 40px;
	}
	.par-pro h2{
		font-size: 30px;
	}
	.partners-a{
		margin-top: 10px;
	}
	.partners-a a{
		font-size: 18px;
	}
	#zal-us h2{
		font-size: 24px;
	}
	#partners-bottom h2{
		font-size: 26px;
	}
	.partners-contact {
	    border: none;
	    background-color: #ffffff;
	    width: auto;
	    height: auto;
	    position: relative;
	    top: 0;
	    left: 0;
	    padding-left: 0;
	    padding-right: 0;
	    padding-top: 10px;
	}
	#partners-contact-container{
		height: auto;
		padding-bottom: 20px;
	}
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {
	.dlet-cont{
		background: none;
	}
	.dlet-h2{
		font-size: 24px;
		margin-bottom: 20px;
		margin-top: 40px;
	}
	.title-block{
		font-size: 14px;
	}
	.desctop-show{
		display: block;
	}
	.mobile-show{
		display: none;
	}
	.top-menu{
		display: none;
	}
	.top-logo{
		float: right;
		margin-top: 0px;
	}
	.top-banner-div{
		display: none;
	}
	.search-row{
		display: none;
	}
	.documents-div{
		width: 100%;
		padding: 12px 15px 0px 15px;
	}
	.footer-contacts{
		float: none;
	}
	.footer-logo{
		float: none;
		margin-top: 0px;
		text-align: center;
	}
	#mobile-menu-div{
	}
	#horizontal-multilevel-menu{
		display: none;
	}
	.footer-contacts p{
		text-align: center;
		padding-top: 0px;
	}
	.nash-kanal{
		display: none;
	}
	.footer-logo{
		margin-bottom: 20px;
	}
	.copyright{
		padding: 0px;
		float: none;
	}
	.slick-next{
		right: 0px;
	}
	.slick-prev{
		left: 0px;
	}
	.search-row-mobile{
		display: block;
	}
	.semya-about-col{
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.semya-about h3 {
	    text-align: center;
	    margin-top: 25px;
	}
	.semya-obshee-col{
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.semya-obshee h3 {
	    text-align: center;
	    margin-top: 25px;
	}
	.org-cat-div{
		display: block;
	}
	.itog-block h1{
		font-size: 20px;
	}
	.semya-header{
		text-align: center;
	}
	.semya-header img{
		float: none;
		text-align: center;
	}
	.semya-header .cat-title{
		float: none;
		text-align: center;
	}
	.semya-header .cat-title-right{
		display: none;
	}
	.cat-carousel{
		margin-bottom: 40px;
		width: 100%;
	}
	.semya-1{
		background-size: cover;
		background-position: center !important;
		background-repeat: no-repeat;
		min-height: 300px;
	}
	.semya-2{
		background-size: cover;
		background-position: center !important;
		background-repeat: no-repeat;
		min-height: 300px;
	}
	.vystavka-block {
	    padding: 35px 40px;
	}
	#vystavka-forum{
		background: none !important;
	}
	.vistavka-img{
		width: 100%;
	}
	.vistavka-frame{
		width: 100%;
	}
	.gorod-top-menu li:first-child{
		padding-left: 25px;
	}
	.gorkon-header-p {
	    font-size: 10px !important;
	    line-height: 12px !important;
	}
	.round-img{
		float: none;
		margin-right: 0px;
	}
	.koza-section h2{
		font-size: 24px;
	}
	.zadanie-card{
		text-align: center;
	}
	.zadanie-card h3 {
	    font-size: 18px;
	    line-height: 21px;
	    text-align: center;
	    margin-top: 10px;
	    margin-bottom: 10px
	}
	.zadanie-card p {
	    text-align: center;
	    margin-bottom: 30px;
	}
	.gorod-bottom-text{
		width: 91%;
	}
	.bottom-link-a{
		margin: 0 auto;
    	float: none;
	}
	.pop-sov-img{
		float: left;
		width: 30%;
	}
	.pop-sov-img img{
		width: 100%;
	}
	#ksp-section {
	    margin-top: 40px;
	    margin-bottom: 40px;
	    height: auto;
	    background: #84c551 url(/upload/images/partners/ruka-fon.png);
	    background-position: top left;
	    background-repeat: no-repeat;
	}
	#ksp-section h2 {
	    font-size: 30px;
	    text-align: left;
	    padding-top: 15px;
	    padding-left: 0px;
	}
	.ksp-left-text {
	    padding-left: 0;
	}
	.ksp-right-block {
	    background: #4b9015;
	    font-family: 'Segoe UI';
	    color: #ffffff;
	    font-size: 16px;
	    font-weight: 400;
	    letter-spacing: -0.16px;
	    line-height: 21px;
	    text-align: left;
	    padding: 15px;
	    position: relative;
	    top: 15px;
	}
	.news-more{
		margin-bottom: 40px;
	}
	.par-pro h2{
		font-size: 30px;
	}
	.partners-a{
		margin-top: 10px;
	}
	.partners-a a{
		font-size: 18px;
	}
	#zal-us h2{
		font-size: 24px;
	}
	#partners-bottom h2{
		font-size: 26px;
	}
	.partners-contact {
	    border: none;
	    background-color: #ffffff;
	    width: auto;
	    height: auto;
	    position: relative;
	    top: 0;
	    left: 0;
	    padding-left: 0;
	    padding-right: 0;
	    padding-top: 10px;
	}
	#partners-contact-container{
		height: auto;
		padding-bottom: 20px;
	}
}